Subject: [Ietf-hub-boston] Anyone up for an after-meeting social?

From: [email-masked] (Dale R. Worley)
Date: Tue, 11 Apr 2017 16:23:24 -0400

Who's up for a post-IETF-meeting social to discuss what happened at the
meeting, future plans, etc.?

I've set up a Doodle poll -- http://doodle.com/poll/upsyczgyruqg9hpy --
with items for the weekdays of the next week and a half, different time
slots, and some plausible locations.  If you're interested, put in your
vote.  We'll settle the exact details when we see what the most popular
choices are.

See you there!

Dale